@charset "UTF-8";

/* ヘッダ
----------------------------------------------------*/

/*----------------------------------------------------*/
/* CSS Index

- header
- logo
- header_navi
- search_category
------------------------------------------------------*/

/*----------------------------------------------------*/
/* header
------------------------------------------------------*/

#header {
	border-top:5px solid #57C3EA;
}

#header div.header_inner {
	margin:0 auto;
	padding:20px 0 0;
	position:relative;
	width:1000px;
}
#header div.header_inner:after {	content:".";}

#header div.header_left p {
	font-size:93%;
	font-size:12px\9; /* IE8 */
}

:root #header div.header_left p {
	font-size:12px \0/; /* IE9 */
	line-height: 1.6;/*header_recom.phpのheaderの高さを他ファイルと揃えるため*/
}

/*#header p.top_txt {	margin-bottom:5px;}*/
#header p.under_txt {
	background-color:#FFF;
	padding-top:7px;
}

#header p.under_txt span {
	font-weight:bold;
	color:#E60082;
}


/*----------------------------------------------------*/
/* logo
------------------------------------------------------*/
#header .logo {
	font-size:0;
	//height:66px;
	padding-bottom: 10px;
	line-height:1;
	width:341px;
}

#header .logo a {
	background:url(/shared/img/common_img_logo.png) no-repeat;
	display:block;
	height:66px;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	width:341px;
}

#header .logo_en a {
	background:url(/shared/img/common_img_logo_en.png) no-repeat;
	display:block;
	height:50px;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	width:177px;
}

#header div.header_left {
	float:left;
	padding-bottom: 14px;
	width: 410px;
}



/*----------------------------------------------------*/
/* header_navi
------------------------------------------------------*/
#header div.header_right {
	overflow:hidden;
	padding-bottom:14px;
	zoom:1;
	width:580px;
}

#header div.header_login {
	border:1px solid #D9D9D9;
	padding:6px 12px;
	position:relative;
}

#header div.header_navi {
	padding-bottom:11px;
	overflow:hidden;
}

#header ul.hd_nav {
	float:right;
	letter-spacing:-0.40em;
	margin-left:2px;
	padding-top:.2em;
	text-align:right;
	/*width:345px;*/
	/*width: 390px;*/
	width: 482px;
}

#header ul.hd_nav li {
	display:-moz-inline-box;
	display:inline-block;
	font-size:77%;
	font-size:10px\9; /* IE8 */
	letter-spacing:normal;
}

:root #header ul.hd_nav li {
	font-size:10px \0/; /* IE9 */
}

#header ul.hd_nav li a {
	margin-right:3px;
}

#header ul.hd_nav li a:link,
#header ul.hd_nav li a:visited,
#header ul.hd_nav li a:hover,
#header ul.hd_nav li a:active {
	color:#333;
}

#header ul.hd_social {
	float:right;
}

#header ul.hd_social li {
	float:left;
	font-size:0;
	height:22px;
	line-height:1;
	margin-right:1px;
	width:23px;
}

#header div.login {
	border-right:1px solid #D9D9D9;
	padding:3px 0;
	width:300px;

}

#header div.login p {
	font-size:93%;
	font-size:12px\9; /* IE8 */
}

:root #header div.login p {
	font-size:12px \0/; /* IE9 */
}

#header div.login p span.name {
	font-size:116%;
	font-weight:bold;
	font-size:15px\9; /* IE8 */
}

:root #header div.login p span.name {
	font-size:15px \0/; /* IE9 */
}
#header div.login p span {
	font-size:116%;
	font-weight:bold;
	font-size:15px\9; /* IE8 */
}

:root #header div.login p span {
	font-size:15px \0/; /* IE9 */
}

#header div.login p a {
/*	font-size:116%; */
	font-weight:bold;
	font-size:15px\9; /* IE8 */
	text-decoration:underline;
}

:root #header div.login p a {
	font-size:15px \0/; /* IE9 */
}

#header div.cart {
	position:absolute;
	right:10px;
	top:10px;
	width:264px;
	z-index:5;
}

#header div.cart dl {
	letter-spacing:-0.40em;
	text-align:right;
}

#header div.cart dl dt,
#header div.cart dl dd {
	font-size:93%;
	font-size:12px\9; /* IE8 */
	display:-moz-inline-box;
	display:inline-block;
	/display:inline;
	letter-spacing:normal;
	vertical-align:middle;
	/zoom:1;
}

:root #header div.cart dl dt,
:root #header div.cart dl dd {
	font-size:12px \0/; /* IE9 */
}

#header div.cart dl dt span.cntprice,
#header div.cart dl dd span.cntprice{
	color:#E60082;
	font-size:124%;
	font-size:15px\9; /* IE8 */
	font-weight:bold;
	margin-left:5px;
}

:root #header div.cart dl dt span.cntprice,
:root #header div.cart dl dd span.cntprice {
	font-size:15px \0/; /* IE9 */
	color:#E60082;
	font-size:124%;
	font-weight:bold;
	margin-left:5px;

}

#header div.cart dl dd {
	margin-left:10px;
}

#header div.cart dl dd.btn {
	padding-top:3px;
}


/*----------------------------------------------------*/
/* search_category
------------------------------------------------------*/
#searchbar {
	background:url(/shared/img/common_bg_search.gif) left top repeat-x;
	margin-bottom:30px;
	width:100%;
}

#searchbar div.search_inner {
	margin:0 auto;
	padding:8px 0;
	position:relative;
	width:1000px;
}

#searchbar #search_keyword {
	margin-left:247px;
	position:relative;
	z-index:100;
}

#searchbar #search_keyword .box {
	background:url(/shared/img/common_bg_search_02.gif) left top no-repeat;
	padding:0 180px 0 157px;
	height:31px;
}

#searchbar #search_keyword .keyword_category {
	background:url(/shared/img/common_bg_search_01_f.gif) left top no-repeat;
	cursor:pointer;
	display:inline-block;
	/display:inline;
	/zoom:1;
	height:31px;
	position:absolute;
	left:0;
}

#searchbar #search_keyword .keyword_category span {
	display:block;
	font-size:93%;
	height:24px;
	padding:10px 40px 0 13px;
	background:url(/shared/img/common_bg_search_arrow_f.gif) no-repeat right top;
}

#searchbar #search_keyword .keyword_category.on {
	background-image:url(/shared/img/common_bg_search_01_h.gif);
}

#searchbar #search_keyword .keyword_category.on span {
	background-image:url(/shared/img/common_bg_search_arrow_h.gif);
}

#searchbar #search_keyword .category_select {
	cursor:pointer;
	height:31px;
	left:0;
	filter: alpha(opacity=0);
	-moz-opacity:0;
	opacity:0;
	position:absolute;
	top:0;
}

#searchbar #search_keyword .category_select.active {
	top:35px;
}

#searchbar #search_keyword .keyword {
	background-color:#FFF;
	border:none;
	font-size:100%;
	height:21px;
	padding:0;
	margin:5px 0 0 0;
	margin:8px 0 0 0\9;
	width:100%;
	position:relative;
	z-index:1000;
}

#searchbar #search_keyword .submit {
	background:url(/shared/img/common_btn_search_f.gif) left top no-repeat;
	height:30px;
	left:588px;
	position:absolute;
	top:0;
	width:99px;
}
#searchbar #search_keyword .submit:hover {	background:url(/shared/img/common_btn_search_h.gif) left top no-repeat;}

#searchbar #search_keyword .submit input {
	cursor:pointer;
	height:30px;
	filter:alpha(opacity=0);
	-moz-opacity:0;
	opacity:0;
	width:99px;
}

#searchbar #search_keyword a:link,
#searchbar #search_keyword a:visited,
#searchbar #search_keyword a:hover,
#searchbar #search_keyword a:active {
	color:#333;
	text-decoration:underline;
}

#searchbar #search_keyword a.detail_search {
	font-size:100%;
	left:697px;
	overflow:visible;
	position:absolute;
	top:8px;
	width:5em;
	z-index:3;
}


/* attention */
#attention {
	//left:8px;
	position:absolute;
	width:690px;
}

#attention div {
	position: relative;
	margin:8px auto;
	//width:573px;
}
#attention div::before {
content: "";
  position: absolute;
  right: 0;
  top: -8px;
  left: 0;
  width: 0px;
  height: 0px;
  margin: auto;
  border-style: solid;
  border-color: transparent transparent #ffb79b transparent;
  border-width: 0 12px 8px 12px;
}

#attention dl {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	overflow:hidden;
	border-radius: 5px;
	background: #fff;
	border:2px solid #ffb79b;
	//width:573px;
	overflow: hidden;
}

#attention dl dt {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
  -webkit-justify-content: center;
  align-items: center;
  justify-content: center;
	color:#FFF;
	background: #ffb79b;
	font-size:85%;
	font-weight:bold;
	padding:5px 0;
	width:15%;
}

#attention dl dd {
	color:#505050;
	font-size:82%;
	line-height:1.5;
	padding:4px 6px;
	width: 85%;
}

#attention dl dd a:link,
#attention dl dd a:visited,
#attention dl dd a:hover,
#attention dl dd a:active {
	color:#505050 !important;
	text-decoration:underline;
}


#attention dl dd a:hover{
	opacity: 0.8;
}
